diff --git a/sys/dev/raid/arcmsr/arcmsr.h b/sys/dev/raid/arcmsr/arcmsr.h
index ed91264..45edfff 100644
--- a/sys/dev/raid/arcmsr/arcmsr.h
+++ b/sys/dev/raid/arcmsr/arcmsr.h
@@ -4974,27 +5145,27 @@ struct SENSE_DATA {
 **
 **  . The Queue Base Address Register (QBAR) contains the local memory address of the Circular Queues.
 **    The base address is required to be located on a 1 Mbyte address boundary.
-**  . All Circular Queue head and tail pointers are based on the QBAR.
-**    When the head and tail pointer registers are read, the Queue Base Address is returned in the upper 12 bits.
+**  . All Circular Queue head and tail pointers are based on the QBAR. 
+**    When the head and tail pointer registers are read, the Queue Base Address is returned in the upper 12 bits. 
 **    Writing to the upper 12 bits of the head and tail pointer registers does not affect the Queue Base Address or Queue Base Address Register.
-**  Warning:
-**         The QBAR must designate a range allocated to the 80331 DDR SDRAM interface
+**  Warning: 
+**         The QBAR must designate a range allocated to the 80331 DDR SDRAM interface 
 **  ------------------------------------------------------------------------
 **  Bit       Default                       Description
 **  31:20     000H                          Queue Base Address - Local memory address of the circular queues.
 **  19:00     00000H                        Reserved
 **************************************************************************
 */
-#define     ARCMSR_MU_QUEUE_BASE_ADDRESS_REG  	      0xFFFFE354
+#define     ARCMSR_MU_QUEUE_BASE_ADDRESS_REG  	      0xFFFFE354   
 /*
 **************************************************************************
 **  Inbound Free Head Pointer Register - IFHPR
 **
-**  . The Inbound Free Head Pointer Register (IFHPR) contains the local memory offset from
-**    the Queue Base Address of the head pointer for the Inbound Free Queue.
+**  . The Inbound Free Head Pointer Register (IFHPR) contains the local memory offset from 
+**    the Queue Base Address of the head pointer for the Inbound Free Queue. 
 **    The Head Pointer must be aligned on a DWORD address boundary.
-**    When read, the Queue Base Address is provided in the upper 12 bits of the register.
-**    Writes to the upper 12 bits of the register are ignored.
+**    When read, the Queue Base Address is provided in the upper 12 bits of the register. 
+**    Writes to the upper 12 bits of the register are ignored. 
 **    This register is maintained by software.
 **  ------------------------------------------------------------------------
 **  Bit       Default                       Description
@@ -5003,7 +5174,7 @@ struct SENSE_DATA {
 **  01:00     00 2                          Reserved
 **************************************************************************
 */
-#define     ARCMSR_MU_INBOUND_FREE_HEAD_PTR_REG       0xFFFFE360
+#define     ARCMSR_MU_INBOUND_FREE_HEAD_PTR_REG       0xFFFFE360   
 /*
 **************************************************************************
 **  Inbound Free Tail Pointer Register - IFTPR
@@ -5019,7 +5190,7 @@ struct SENSE_DATA {
 **  01:00     00 2                          Reserved
 **************************************************************************
 */
-#define     ARCMSR_MU_INBOUND_FREE_TAIL_PTR_REG       0xFFFFE364
+#define     ARCMSR_MU_INBOUND_FREE_TAIL_PTR_REG       0xFFFFE364  
 /*
 **************************************************************************
 **  Inbound Post Head Pointer Register - IPHPR
@@ -5059,7 +5230,7 @@ struct SENSE_DATA {
 **  . The Index Address Register (IAR) contains the offset of the least recently accessed Index Register.
 **    It is written by the MU when the Index Registers are written by a PCI agent.
 **    The register is not updated until the Index Interrupt bit in the Inbound Interrupt Status Register is cleared.
-**  . The local memory address of the Index Register least recently accessed is computed
+**  . The local memory address of the Index Register least recently accessed is computed 
 **    by adding the Index Address Register to the Inbound ATU Translate Value Register.
 **  ------------------------------------------------------------------------
 **  Bit       Default                       Description
@@ -5079,7 +5250,7 @@ struct SENSE_DATA {
 **    	(A) Header : 3 bytes sequence (0x5E, 0x01, 0x61)
 **    	(B) Command block : variable length of data including length, command code, data and checksum byte
 **    	(C) Return data : variable length of data
-**  --------------------------------------------------------------------
+**  --------------------------------------------------------------------  
 **    2. Command block
 **  --------------------------------------------------------------------
 **    	(A) 1st byte : command block length (low byte)
@@ -5088,7 +5259,7 @@ struct SENSE_DATA {
 **    	(C) 3rd byte : command code
 **    	(D) 4th and following bytes : variable length data bytes depends on command code
 **    	(E) last byte : checksum byte (sum of 1st byte until last data byte)
-**  --------------------------------------------------------------------
+**  --------------------------------------------------------------------  
 **    3. Command code and associated data
 **  --------------------------------------------------------------------
 **    	The following are command code defined in raid controller Command code 0x10--0x1? are used for system level management,
@@ -5226,8 +5397,8 @@ struct SENSE_DATA {
 **    	    byte 7 			: raid level
 **    	    byte 8 			: stripe size
 **    	    byte 9 			: spare
-**    	    byte 10/11/12/13: device mask (the devices to create raid/volume)
-**    		                  This function is removed, application like to implement quick create function
+**    	    byte 10/11/12/13: device mask (the devices to create raid/volume) 
+**    		                  This function is removed, application like to implement quick create function 
 **    		                  need to use GUI_CREATE_RAIDSET and GUI_CREATE_VOLUMESET function.
 **      GUI_GET_INFO_R : Get Raid Set Information
 **    		byte 0,1        : length
@@ -5271,7 +5442,7 @@ struct SENSE_DATA {
 **    		DWORD gvsNewStripeSize;
 **    		DWORD gvsVolumeStatus;
 **    		DWORD gvsProgress; //     32
-**    		sSCSI_ATTR gvsScsi;
+**    		sSCSI_ATTR gvsScsi; 
 **    		BYTE gvsMemberDisks;
 **    		BYTE gvsRaidLevel; //     8
 **
@@ -5460,7 +5631,7 @@ struct SENSE_DATA {
 **    		byte 2          : command code 0x51
 **    		byte 3          : raidset#
 **
-**    	GUI_EXPAND_RAIDSET : Expand Raid Set
+**    	GUI_EXPAND_RAIDSET : Expand Raid Set 
 **    		byte 0,1        : length
 **    		byte 2          : command code 0x52
 **    		byte 3          : raidset#
@@ -5468,22 +5639,22 @@ struct SENSE_DATA {
 **    		byte 8/9/10     : (8:0 no change, 1 change, 0xff:terminate, 9:new raid level,10:new stripe size 0/1/2/3/4/5->4/8/16/32/64/128K )
 **    		byte 11/12/13   : repeat for each volume in the raidset ....
 **
-**      GUI_ACTIVATE_RAIDSET : Activate incomplete raid set
+**      GUI_ACTIVATE_RAIDSET : Activate incomplete raid set 
 **    		byte 0,1        : length
 **    		byte 2          : command code 0x53
 **    		byte 3          : raidset#
 **
-**      GUI_CREATE_HOT_SPARE : Create hot spare disk
+**      GUI_CREATE_HOT_SPARE : Create hot spare disk 
 **    		byte 0,1        : length
 **    		byte 2          : command code 0x54
 **    		byte 3/4/5/6    : device mask for hot spare creation
 **
-**    	GUI_DELETE_HOT_SPARE : Delete hot spare disk
+**    	GUI_DELETE_HOT_SPARE : Delete hot spare disk 
 **    		byte 0,1        : length
 **    		byte 2          : command code 0x55
 **    		byte 3/4/5/6    : device mask for hot spare deletion
 **
-**    	GUI_CREATE_VOLUME : Create volume set
+**    	GUI_CREATE_VOLUME : Create volume set 
 **    		byte 0,1        : length
 **    		byte 2          : command code 0x60
 **    		byte 3          : raidset#
@@ -5529,9 +5700,9 @@ struct SENSE_DATA {
 **    	GUI_STOP_CHECK_VOLUME : Stop volume consistency check
 **    		byte 0,1        : length
 **    		byte 2          : command code 0x64
-** ---------------------------------------------------------------------
+** ---------------------------------------------------------------------   
 **    4. Returned data
-** ---------------------------------------------------------------------
+** ---------------------------------------------------------------------   
 **    	(A) Header          : 3 bytes sequence (0x5E, 0x01, 0x61)
 **    	(B) Length          : 2 bytes (low byte 1st, excludes length and checksum byte)
 **    	(C) status or data  :
-- 
1.8.2.2

